"MLS_InfoString" = "소프트웨어 라이센스를 받으려면 데이터를 입력하고 활성화를 누르십시오";
"MLS_EmailConfirmTip" = "활성화 코드 아이디인 이메일 주소를 입력해주십시오.";
"MLS_SnLabel" = "활성화 코드:";
"MLS_EmailLabel" = "이메일(필수):";
"MLS_ConfirmEmailLabel" = "이메일 확인:";
"MLS_PCNameLabel" = "컴퓨터 이름:";
"MLS_Activate" = "활성화";
"MLS_WindowTitle" = "제품을 활성화해주십시오";
"MLS_GetSNTip" = "소프트웨어 활성화 코드 얻는 방법";
"MLS_SNLink" = "http://www.penpower.net/activationMAC/en/ppwcmc/index.asp";
"MLS_BuySN" = "정품 인증 코드 구입";
"MLS_Deactivate" = "소프트웨어 라이센스를 해제";
"MLS_Success" = "WorldCard Mac 성공적으로 활성화되었습니다";
"MLS_Error_EmailNotMatch" = "이메일이 일치하지 않습니다";
"MLS_Error_EmailInvalid" = "올바르지 않은 이메일 형식";
"MLS_Error_HWIDInvalid" = "무효인 하드웨어 ID";
"MLS_Error_DeviceNotFound" = "장치를 보이지 않습니다";
"MLS_Error_ParameterInvalid" = "파라메터 에러";
"MLS_Error_SNIDInvalid" = "활성화 코우드 착오 혹은 존재하지 않습니다";
"MLS_Error_QuotaError" = "소프트웨어가 다른 장치에서 활성화되었습니다.PenPower 고객 서비스 센터에 연락해 추가 라이센스를 구입하시거나 소프트웨어를 다른 기기에서 활성화하기 전에 에 접속해 원래 사용하던 장치에서 소프트웨어를 비활성화 하십시오.";
"MLS_Error_ServerError" = "서버 에러";
"MLS_Error_UnknownError" = "알 수 없는 오류";
"MLS_Error_ConnectError" = "서버에 연결할 수 없습니다";
